.elementor-12312 .elementor-element.elementor-element-8b02bb6 {
    --display: flex;
    --flex-direction: row-reverse;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-8b02bb6:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-8b02bb6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:#f6a303;
}

.elementor-12312 .elementor-element.elementor-element-8b02bb6, .elementor-12312 .elementor-element.elementor-element-8b02bb6::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-b35c032 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-b35c032:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-b35c032 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../image/AWC-Building-sign-BW-with-Blue-scaled.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-12312 .elementor-element.elementor-element-b35c032, .elementor-12312 .elementor-element.elementor-element-b35c032::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-553922d {
    --spacer-size: 50px;
}

.elementor-12312 .elementor-element.elementor-element-97caf8e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-1b3e11b {
    --display: flex;
    --background-transition: 0.3s;
    --padding-block-start: 20%;
    --padding-block-end: 20%;
    --padding-inline-start: 15%;
    --padding-inline-end: 15%;
}

.elementor-12312 .elementor-element.elementor-element-fa57e6e .elementor-heading-title {
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-8c2f525 .elementor-heading-title {
    color: var(--e-global-color-19fcedc);
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-12312 .elementor-element.elementor-element-8c2f525 > .elementor-widget-container {
    margin: -15px 0px 15px 0px;
}

.elementor-12312 .elementor-element.elementor-element-7f1ded3 {
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-673ec02 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --gap: 20px 20px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 75px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-e1227d8 {
    --spacer-size: 50px;
}

.elementor-12312 .elementor-element.elementor-element-f7ac3ee {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-374c704 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-374c704 > .elementor-widget-container {
    margin: 20px 0px 100px 0px;
    padding: 0% 20% 0% 20%;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-day-right .uael-events-inner-new {
    text-align: left;
    padding: 36px 36px 36px 36px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-day-left .uael-events-inner-new {
    text-align: left;
    padding: 36px 36px 36px 36px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-timeline-marker {
    margin-left: 16px;
    margin-right: 16px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-timeline-marker {
    margin-right: 16px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-timeline-marker {
    margin-left: 16px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-field:not(:last-child) {
    margin-bottom: 63px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-field:last-child {
    margin-bottom: 0px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-heading {
    margin-bottom: 20px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-content .uael-timeline-heading, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-content .uael-timeline-heading-text .elementor-inline-editing {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: var(--e-global-typography-primary-text-transform);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-timeline-desc-content, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .inner-date-new, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main a .uael-timeline-desc-content {
    color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-timeline-desc-content, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .inner-date-new {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-events-inner-new {
    background-color: var(--e-global-color-accent);
    border-style: none;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-day-right .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-day-right .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-day-left .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-day-right .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-day-right .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-day-left .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-day-right .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-day-left .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-day-left .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-day-right .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-day-left .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-day-left .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-day-right .uael-events-inner-new {
    border-radius: 0px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-day-left .uael-events-inner-new {
    border-radius: 0px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .in-view .uael-content .uael-timeline-heading, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .in-view .uael-content .uael-timeline-heading-text .elementor-inline-editing {
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .in-view .uael-timeline-desc-content, .elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .in-view .inner-date-new {
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .in-view .uael-events-inner-new {
    background-color: #f6a303;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .in-view .uael-day-right .uael-timeline-arrow:after {
    border-left-color: #f6a303;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .in-view .uael-day-left .uael-timeline-arrow:after {
    border-right-color: #f6a303;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .in-view .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .in-view .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-primary);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .in-view .uael-day-right .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-primary);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .in-view .uael-day-left .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-primary);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .in-view .uael-timeline-arrow:after {
    border-left-color: var(--e-global-color-primary);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .in-view .uael-timeline-arrow:after {
    border-right-color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .inner-date-new {
    font-family: "brandon-grotesque", Sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 54px;
    color: #9b9892;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-days .in-view .inner-date-new {
    color: #c38525;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline__line {
    width: 6px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .timeline-icon-new {
    font-size: 24px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .timeline-icon-new svg {
    height: 24px;
    width: 24px;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-marker {
    min-height: 4.2em;
    min-width: 4.2em;
    line-height: 4.2em;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-arrow {
    height: 4.2em;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-timeline__line {
    left: calc(4.2em / 2);
    background-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-timeline__line {
    right: calc(4.2em / 2);
    background-color: var(--e-global-color-accent);
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--left .uael-timeline__line {
    right: calc(4.2em / 2);
    left: auto;
}

.rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--right .uael-timeline__line {
    left: calc(4.2em / 2);
    right: auto;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center .uael-timeline__line {
    background-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline__line {
    background-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline__line {
    background-color: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .animate-border .timeline-icon-new {
    color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .animate-border .timeline-icon-new svg {
    fill: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .animate-border .uael-timeline-marker {
    background: var(--e-global-color-accent);
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline__line__inner {
    background-color: #f6a303;
    width: #f6a303;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-days .in-view .in-view-timeline-icon .timeline-icon-new {
    color: #ffffff;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-days .in-view .in-view-timeline-icon .timeline-icon-new svg {
    fill: #ffffff;
}

.elementor-12312 .elementor-element.elementor-element-1e39afb .uael-timeline-main .uael-days .in-view .in-view-timeline-icon {
    background: #f6a303;
}

.elementor-12312 .elementor-element.elementor-element-2d6ab66 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 150px;
    --padding-block-end: 150px;
    --padding-inline-start: 50px;
    --padding-inline-end: 50px;
}

.elementor-12312 .elementor-element.elementor-element-2d6ab66:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-2d6ab66 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-2d6ab66, .elementor-12312 .elementor-element.elementor-element-2d6ab66::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-910c586 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-910c586 .elementor-heading-title {
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-7bf3313 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --gap: 50px 50px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-5a2fcf6 {
    --display: flex;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-4302bc1 img {
    border-style: groove;
}

.elementor-12312 .elementor-element.elementor-element-92fe595 {
    text-align: center;
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-5b13e1a {
    --display: flex;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-8755308 img {
    border-style: groove;
}

.elementor-12312 .elementor-element.elementor-element-c3cd789 {
    text-align: center;
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-18f6924 {
    --display: flex;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-e550186 img {
    border-style: groove;
}

.elementor-12312 .elementor-element.elementor-element-10d10aa {
    text-align: center;
    color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-d339eb6 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 150px;
    --padding-block-end: 150px;
    --padding-inline-start: 50px;
    --padding-inline-end: 50px;
}

.elementor-12312 .elementor-element.elementor-element-d339eb6:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-d339eb6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-d339eb6, .elementor-12312 .elementor-element.elementor-element-d339eb6::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-95c4e25 {
    text-align: center;
    width: var(--container-widget-width, 100px);
    max-width: 100px;
    --container-widget-width: 100px;
    --container-widget-flex-grow: 0;
    top: -50px;
}

.elementor-12312 .elementor-element.elementor-element-95c4e25 > .elementor-widget-container {
    padding: 30px 0px 30px 0px;
    background-color: var(--e-global-color-13701a7);
    border-radius: 100px 100px 100px 100px;
}

.elementor-12312 .elementor-element.elementor-element-95c4e25.elementor-element {
    --align-self: center;
}

.elementor-12312 .elementor-element.elementor-element-9a70150 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-9a70150 .elementor-heading-title {
    font-size: 9vw;
}

.elementor-12312 .elementor-element.elementor-element-d2244c7 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-d2244c7 > .elementor-widget-container {
    margin: -37px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-5f79ee6 {
    text-align: center;
    width: var(--container-widget-width, 800px);
    max-width: 800px;
    --container-widget-width: 800px;
    --container-widget-flex-grow: 0;
}

.elementor-12312 .elementor-element.elementor-element-5f79ee6.elementor-element {
    --align-self: center;
}

.elementor-12312 .elementor-element.elementor-element-226dad0 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: center;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-9b1a1c5 {
    --display: flex;
    --min-height: 500px;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: center;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-9b1a1c5:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-9b1a1c5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-12312 .elementor-element.elementor-element-9b1a1c5, .elementor-12312 .elementor-element.elementor-element-9b1a1c5::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-702b377 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-block-start: 50px;
    --padding-block-end: 35px;
    --padding-inline-start: 0px;
    --padding-inline-end: 100px;
}

.elementor-12312 .elementor-element.elementor-element-a2ecca9 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-a2ecca9 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-12312 .elementor-element.elementor-element-5aa5a67 {
    text-align: center;
}

.elementor-12312 .elementor-element.elementor-element-5aa5a67 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-12312 .elementor-element.elementor-element-5aa5a67 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-4ff7d61 {
    text-align: center;
    color: #FFFFFF;
    width: var(--container-widget-width, 800px);
    max-width: 800px;
    --container-widget-width: 800px;
    --container-widget-flex-grow: 0;
}

.elementor-12312 .elementor-element.elementor-element-4ff7d61.elementor-element {
    --align-self: center;
}

.elementor-12312 .elementor-element.elementor-element-b011668 {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-b011668 .elementor-background-slideshow__slide__image {
    background-size: cover;
    background-position: center center;
}

.elementor-12312 .elementor-element.elementor-element-b011668, .elementor-12312 .elementor-element.elementor-element-b011668::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-b011668.e-con {
    --align-self: stretch;
}

.elementor-12312 .elementor-element.elementor-element-6dd4b03 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: center;
    --gap: 50px 50px;
    --background-transition: 0.3s;
    --padding-block-start: 50px;
    --padding-block-end: 50px;
    --padding-inline-start: 50px;
    --padding-inline-end: 50px;
}

.elementor-12312 .elementor-element.elementor-element-6dd4b03:not(.elementor-motion-effects-element-type-background), .elementor-12312 .elementor-element.elementor-element-6dd4b03 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #231F2000;
    background-image: url("../image/AWC-Pattern-25-transparency.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-12312 .elementor-element.elementor-element-6dd4b03, .elementor-12312 .elementor-element.elementor-element-6dd4b03::before {
    --border-transition: 0.3s;
}

.elementor-12312 .elementor-element.elementor-element-28ac718 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-a2be09c {
    text-align: left;
}

.elementor-12312 .elementor-element.elementor-element-a2be09c .elementor-heading-title {
    color: #000000;
}

.elementor-12312 .elementor-element.elementor-element-a2be09c > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-ec04a2c {
    text-align: left;
}

.elementor-12312 .elementor-element.elementor-element-ec04a2c .elementor-heading-title {
    color: #000000;
    font-size: clamp(14px, 1.4vw, 22px);
    line-height: 1.8em;
}

.elementor-12312 .elementor-element.elementor-element-5f68f42 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group {
    padding-right: calc(10px / 2);
    padding-left: calc(10px / 2);
    margin-bottom: 10px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-form-fields-wrapper {
    margin-left: calc(-10px / 2);
    margin-right: calc(-10px / 2);
    margin-bottom: -10px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group.recaptcha_v3-bottomleft, .elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0;
}

body.rtl .elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-labels-inline .elementor-field-group > label {
    padding-left: 0px;
}

body:not(.rtl) .elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-labels-inline .elementor-field-group > label {
    padding-right: 0px;
}

body .elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-labels-above .elementor-field-group > label {
    padding-bottom: 0px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-type-html {
    padding-bottom: 0px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #ffffff;
    border-color: #000000;
    border-width: 2px 2px 2px 2px;
    border-radius: 3px 3px 3px 3px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group .elementor-select-wrapper select {
    background-color: #ffffff;
    border-color: #000000;
    border-width: 2px 2px 2px 2px;
    border-radius: 3px 3px 3px 3px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-field-group .elementor-select-wrapper::before {
    color: #000000;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-button {
    font-weight: 400;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 3px 3px 3px 3px;
    padding: 0px 0px 0px 0px;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .e-form__buttons__wrapper__button-next {
    background-color: #000000;
    color: #ffffff;
    border-color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-button[type="submit"] {
    background-color: #000000;
    color: #ffffff;
    border-color: var(--e-global-color-19fcedc);
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-button[type="submit"] svg * {
    fill: #ffffff;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .e-form__buttons__wrapper__button-previous {
    color: #ffffff;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--e-global-color-19fcedc);
    color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-button[type="submit"]:hover {
    background-color: var(--e-global-color-19fcedc);
    color: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .elementor-button[type="submit"]:hover svg * {
    fill: var(--e-global-color-primary);
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b .e-form__buttons__wrapper__button-previous:hover {
    color: #ffffff;
}

.elementor-12312 .elementor-element.elementor-element-6bf9e5b {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px;
}

@media (max-width: 1366px) {
    .elementor-12312 .elementor-element.elementor-element-8b02bb6 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
    }

    .elementor-12312 .elementor-element.elementor-element-553922d {
        --spacer-size: 300px;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb {
        width: var(--container-widget-width, 989px);
        max-width: 989px;
        --container-widget-width: 989px;
        --container-widget-flex-grow: 0;
    }

    .elementor-12312 .elementor-element.elementor-element-702b377 {
        --padding-block-start: 0px;
        --padding-block-end: 0px;
        --padding-inline-start: 50px;
        --padding-inline-end: 50px;
    }
}

@media (max-width: 1024px) {
    .elementor-12312 .elementor-element.elementor-element-8c2f525 .elementor-heading-title {
        font-size: 22px;
    }

    .elementor-12312 .elementor-element.elementor-element-374c704 > .elementor-widget-container {
        padding: 0% 12% 0% 12%;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-marker {
        margin-right: 16px;
        margin-left: 0;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-timeline-marker {
        margin-left: 16px;
        margin-right: 0;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .in-view .uael-day-right .uael-timeline-arrow:after {
        border-right-color: #f6a303;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .in-view .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .in-view .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .in-view .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .in-view .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .in-view .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .in-view .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .in-view .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline__line {
        left: calc(4.2em / 2);
        right: auto;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-timeline__line {
        right: calc(4.2em / 2);
        left: auto;
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline__line {
        right: calc(4.2em / 2);
        left: auto;
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-tablet .uael-timeline-res-right .uael-timeline__line {
        left: calc(4.2em / 2);
        right: auto;
    }

    .elementor-12312 .elementor-element.elementor-element-2d6ab66 {
        --padding-block-start: 100px;
        --padding-block-end: 100px;
        --padding-inline-start: 50px;
        --padding-inline-end: 50px;
    }

    .elementor-12312 .elementor-element.elementor-element-d2244c7 > .elementor-widget-container {
        margin: -20px 0px 0px 0px;
    }

    .elementor-12312 .elementor-element.elementor-element-5aa5a67 > .elementor-widget-container {
        margin: -20px 0px 0px 0px;
    }

    .elementor-12312 .elementor-element.elementor-element-6dd4b03 {
        --padding-block-start: 30px;
        --padding-block-end: 30px;
        --padding-inline-start: 20px;
        --padding-inline-end: 20px;
    }

    .elementor-12312 .elementor-element.elementor-element-a2be09c {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .elementor-12312 .elementor-element.elementor-element-553922d {
        --spacer-size: 200px;
    }

    .elementor-12312 .elementor-element.elementor-element-1b3e11b {
        --padding-block-start: 50px;
        --padding-block-end: 50px;
        --padding-inline-start: 20px;
        --padding-inline-end: 20px;
    }

    .elementor-12312 .elementor-element.elementor-element-8c2f525 .elementor-heading-title {
        font-size: 18px;
    }

    .elementor-12312 .elementor-element.elementor-element-374c704 > .elementor-widget-container {
        padding: 0% 0% 0% 0%;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-marker {
        margin-right: 16px;
        margin-left: 0;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-timeline-marker {
        margin-left: 16px;
        margin-right: 0;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-accent);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .in-view .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .in-view .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .in-view .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .in-view .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .in-view .uael-day-right .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .in-view .uael-day-left .uael-timeline-arrow:after {
        border-left-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .in-view .uael-day-right .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .in-view .uael-day-left .uael-timeline-arrow:after {
        border-right-color: var(--e-global-color-primary);
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline__line {
        left: calc(4.2em / 2);
        right: auto;
    }

    .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-timeline__line {
        right: calc(4.2em / 2);
        left: auto;
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline__line {
        right: calc(4.2em / 2);
        left: auto;
    }

    .rtl .elementor-12312 .elementor-element.elementor-element-1e39afb.uael-timeline--center.uael-timeline-responsive-mobile .uael-timeline-res-right .uael-timeline__line {
        left: calc(4.2em / 2);
        right: auto;
    }

    .elementor-12312 .elementor-element.elementor-element-2d6ab66 {
        --padding-block-start: 100px;
        --padding-block-end: 100px;
        --padding-inline-start: 20px;
        --padding-inline-end: 20px;
    }

    .elementor-12312 .elementor-element.elementor-element-9b1a1c5 {
        --min-height: 400px;
        --margin-block-start: 0px;
        --margin-block-end: 50px;
        --margin-inline-start: 0px;
        --margin-inline-end: 0px;
    }

    .elementor-12312 .elementor-element.elementor-element-702b377 {
        --padding-block-start: 0px;
        --padding-block-end: 0px;
        --padding-inline-start: 0px;
        --padding-inline-end: 0px;
    }
}

@media (min-width: 768px) {
    .elementor-12312 .elementor-element.elementor-element-b35c032 {
        --width: 50%;
    }

    .elementor-12312 .elementor-element.elementor-element-97caf8e {
        --width: 50%;
    }

    .elementor-12312 .elementor-element.elementor-element-1b3e11b {
        --content-width: 750px;
    }

    .elementor-12312 .elementor-element.elementor-element-673ec02 {
        --content-width: 1400px;
    }

    .elementor-12312 .elementor-element.elementor-element-702b377 {
        --width: 50%;
    }

    .elementor-12312 .elementor-element.elementor-element-b011668 {
        --width: 50%;
    }

    .elementor-12312 .elementor-element.elementor-element-6dd4b03 {
        --content-width: 1100px;
    }

    .elementor-12312 .elementor-element.elementor-element-28ac718 {
        --width: 50%;
    }

    .elementor-12312 .elementor-element.elementor-element-5f68f42 {
        --width: 50%;
    }
}

@media (max-width: 1366px) and (min-width: 768px) {
    .elementor-12312 .elementor-element.elementor-element-b35c032 {
        --width: 100%;
    }

    .elementor-12312 .elementor-element.elementor-element-97caf8e {
        --width: 100%;
    }

    .elementor-12312 .elementor-element.elementor-element-1b3e11b {
        --content-width: 100%;
    }
}